
Robotics Service Bus - Tasks #1120
Integrate timesync into rsb-tools-cpp build system
08/01/2012 05:46 PM - J. Moringen

Status: Resolved Start date: 08/01/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: C++ Tools Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Associated revisions
Revision 4799057f - 08/01/2012 06:00 PM - J. Moringen
Integrated timesync component into build system
fixes #1120
    -  CMakeLists.txt: adapted compiler configuration; added processing of

  timesync subdirectory; added timesync binary to update-alternatives
  processing

    -  timesync/CMakeLists.txt: adjusted binary name; removed toplevel
  project stuff

    -  timesync/src/CMakeLists.txt: adjusted installation rules

Revision 6eaaf902 - 09/19/2012 05:59 PM - J. Moringen
backport: Integrated timesync component into build system
fixes #1120
    -  CMakeLists.txt: adapted compiler configuration; added processing of

  timesync subdirectory; added timesync binary to update-alternatives
  processing

    -  timesync/CMakeLists.txt: adjusted binary name; removed toplevel
  project stuff

    -  timesync/src/CMakeLists.txt: adjusted installation rules

Conflicts:
    CMakeLists.txt

History
#1 - 08/01/2012 06:01 PM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-tools-cpp|commit:4799057f3c3cedd54f8ef9d5a896f6eaf2ebf646.
